@echo off

cd workdir

call !setParam.bat

echo Clearing
call importClear.bat

echo Importing graphics
call importGraphic.bat

echo Importing main dialogs
call importDlgmain.bat

echo Importing graphics ev
call importGraphicEv.bat

echo Importing others texts
call importDother.bat

echo Importing battle texts
call importDbattle.bat

echo Importing to iso
call importToIso.bat

echo ---------------
echo Done importing!
echo ---------------

pause
exit